/* (No Comment) */
"Activity" = "Activité";

/* (No Comment) */
"Address" = "Adresse";

/* (No Comment) */
"Addresses" = "Adresses";

/* (No Comment) */
"Age" = "Âge";

/* (No Comment) */
"Alias" = "Alias";

/* (No Comment) */
"All Day" = "Toute la journée";

/* (No Comment) */
"Anniversary" = "Anniversaire";

/* (No Comment) */
"Appointments" = "Rendez-vous";

/* (No Comment) */
"Bcc" = "CCi";

/* (No Comment) */
"Birthday" = "Anniversaire";

/* (No Comment) */
"Category" = "Catégorie";

/* (No Comment) */
"Cc" = "Cc";

/* (No Comment) */
"City" = "Ville";

/* (No Comment) */
"Companies" = "Sociétés";

/* (No Comment) */
"Contact ID" = "ID de contact";

/* (No Comment) */
"Content" = "Contenu";

/* (No Comment) */
"Country" = "Pays";

/* (No Comment) */
"Create Date" = "Date de création";

/* (No Comment) */
"Created By" = "Créé par";

/* (No Comment) */
"Default Company" = "Entreprise par défaut";

/* (No Comment) */
"Delegated By" = "Délégué par";

/* (No Comment) */
"Delegated To" = "Délégué à";

/* (No Comment) */
"Department" = "Département";

/* (No Comment) */
"Details" = "Détails";

/* (No Comment) */
"Due Date" = "Date d’échéance";

/* (No Comment) */
"Email/URL/IM" = "E-mail/URL/MI";

/* (No Comment) */
"Emails" = "E-mails";

/* (No Comment) */
"End Date" = "Date de fin";

/* (No Comment) */
"Esimated Time" = "Heure estimée";

/* (No Comment) */
"Estimated Time" = "Heure estimée";

/* (No Comment) */
"Estimated Time (cumulative tasks)" = "Heure estimée (tâches cumulatives)";

/* (No Comment) */
"Extra 1" = "Supplémentaire 1";

/* (No Comment) */
"Extra 2" = "Supplémentaire 2";

/* (No Comment) */
"Extra 3" = "Supplémentaire 3";

/* (No Comment) */
"Extra 4" = "Supplémentaire 4";

/* (No Comment) */
"Extra 5" = "Supplémentaire 5";

/* (No Comment) */
"Extra 6" = "Supplémentaire 6";

/* (No Comment) */
"Extra 7" = "Supplémentaire 7";

/* (No Comment) */
"Extra 8" = "Supplémentaire 8";

/* (No Comment) */
"Extra 9" = "Supplémentaire 9";

/* (No Comment) */
"Extra 10" = "Supplémentaire 10";

/* (No Comment) */
"Extra 11" = "Supplémentaire 11";

/* (No Comment) */
"Extra 12" = "Supplémentaire 12";

/* (No Comment) */
"Extra Date 1" = "Date supplémentaire 1";

/* (No Comment) */
"Extra Date 2" = "Date supplémentaire 2";

/* (No Comment) */
"Extra Date 3" = "Date supplémentaire 3";

/* (No Comment) */
"Extra Date 4" = "Date supplémentaire 4";

/* (No Comment) */
"First Name" = "Prénom";

/* (No Comment) */
"Flagged" = "Signalé";

/* (No Comment) */
"Forecasted Close Date" = "Date de clôture prévue";

/* (No Comment) */
"Forms" = "Formulaires";

/* (No Comment) */
"From" = "De";

/* (No Comment) */
"Groups" = "Groupes";

/* (No Comment) */
"Hobbies" = "Passe-temps";

/* (No Comment) */
"Industry" = "Secteur";

/* (No Comment) */
"Items matching text" = "Éléments correspondant au texte";

/* (No Comment) */
"Job Title" = "Profession";

/* (No Comment) */
"Keywords" = "Mots-clés";

/* (No Comment) */
"Label" = "Étiquette";

/* (No Comment) */
"Last Name" = "Nom";

/* (No Comment) */
"Location" = "Emplacement";

/* (No Comment) */
"Message Date" = "Date du message";

/* (No Comment) */
"Middle Name" = "Deuxième prénom";

/* (No Comment) */
"Modify Date" = "Modifié le";

/* (No Comment) */
"Name" = "Nom";

/* (No Comment) */
"Nickname" = "Surnom";

/* (No Comment) */
"Notes" = "Notes";

/* (No Comment) */
"Number" = "Nombre";

/* (No Comment) */
"Number of Employees" = "Nombre d’employés";

/* (No Comment) */
"Opportunities" = "Opportunités";

/* (No Comment) */
"Opportunity" = "Opportunité";

/* (No Comment) */
"Owner" = "Propriétaire";

/* (No Comment) */
"People" = "Personnes";

/* (No Comment) */
"Permissions" = "Autorisations";

/* (No Comment) */
"Phone" = "Téléphone";

/* (No Comment) */
"Phones" = "Téléphones";

/* (No Comment) */
"Pipeline & Stage" = "Pipeline et phase";

/* (No Comment) */
"Prefix" = "Préfixe";

/* (No Comment) */
"Priority" = "Priorité";

/* (No Comment) */
"Probability" = "Probabilité";

/* (No Comment) */
"Products/Services" = "Produits/services";

/* (No Comment) */
"Project" = "Projet";

/* (No Comment) */
"Projects" = "Projets";

/* (No Comment) */
"Region" = "Région";

/* (No Comment) */
"Relationship" = "Relation";

/* (No Comment) */
"Relationship to Me" = "Relation avec moi";

/* (No Comment) */
"Role" = "Rôle";

/* (No Comment) */
"Show as Busy" = "Afficher comme occupé";

/* (No Comment) */
"SIC Code" = "Code SIC";

/* (No Comment) */
"Someday" = "Un jour";

/* (No Comment) */
"Start Date" = "Date de début";

/* (No Comment) */
"State" = "État";

/* (No Comment) */
"State Reason" = "Raison de l’état";

/* (No Comment) */
"State/Province" = "État/région";

/* (No Comment) */
"Status" = "État";

/* (No Comment) */
"Street" = "Rue";

/* (No Comment) */
"Subject" = "Objet";

/* (No Comment) */
"Suffix" = "Suffixe";

/* (No Comment) */
"Tagline" = "Slogan";

/* (No Comment) */
"Tasks" = "Tâches";

/* (No Comment) */
"Ticker Symbol" = "Code téléscripteur";

/* (No Comment) */
"Title" = "Titre";

/* (No Comment) */
"To" = "À";

/* (No Comment) */
"Total Amount" = "Montant total";

/* (No Comment) */
"Type" = "Type";

/* (No Comment) */
"ZIP/Postal Code" = "Code postal";

